@charset "utf-8";
/* CSS Document */

@font-face {
  font-family:"mitga";
  src: url("/fonts/BwMitga-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family:"mitga";
  src: url("/fonts/BwMitga-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family:"mitga";
  src: url("/fonts/BwMitga-Black.ttf") format("truetype");
  font-weight: 900;
}

body{
font-family: "mitga"!important;
}




@-webkit-keyframes zooming {
    from{
        background-size: 100%;
    }
    80%{
        background-size:200%;
    }
    to{
        background-size: 100%;
    }
}






#animore {
position:relative;
display:inline-block;
}
.animore{
position:absolute;
  top: calc(50% - 35px);
  left: 50%;
  transform: translate(-50%, -50%);
max-width: 80%;
    height:calc(100% - 70px);
transition: all 1s ease-out;
}

#animore8{
top: 100%;
height:50px;
max-width:50%;
transition: all 2s ease-out;
}

.vialogo{
opacity:0;
filter: blur(10px);
transform:rotate(10deg) translate(-50%, -50%) scale(0.8);
}
.vialogo2{
opacity:0;
filter: blur(10px);
transform:rotate(-10deg) translate(-50%, -50%) scale(0.6);
}


  #mainNav .ondanav{
    opacity:0;
    transition: all 0.2s ease;
    }    


#mainNav.navbar-shrink .ondanav{
opacity:1;
}

#mainNav #navbarResponsive .navbar-nav{
margin:auto!important;
}
#mainNav .navbar-brand{
display:none;
}
#mainNav.navbar-shrink .navbar-brand{
display:block;
}
#mainNav.navbar-shrink #navbarResponsive .navbar-nav{
margin-right:0px!important;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1, p{
  font-family: 'mitga'!important;
}


#mainNav .navbar-nav .nav-item .nav-link {
  font-family: 'mitga'!important;
 text-transform: uppercase;     
 color:#FFFFFF;
}

#mainNav .navbar-nav .nav-item .nav-link:hover{
    color:#FFFFFF;
    opacity:0.7;
}



#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link{
color:#30a199;
}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link:hover{
color:#30a199;
opacity:0.8;
}

.coloralo{
color:#30a199;
transition:all 0.5s ease;
}

.colora1{
color:#30a199;
}
.colora2{
color:#ad8798;
}
.colora3{
color:#a19c75;
}


#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.colora1{
color:#30a199;
}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.colora1:hover{
color:#30a199;
opacity:0.8;
}

#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.colora2{
color:#ad8798;
}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.colora2:hover{
color:#ad8798;
opacity:0.8;
}

#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.colora3{
color:#ad8798;
}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.colora3:hover{
color:#ad8798;
opacity:0.8;
}




#mainNav{
box-shadow:none!important;
height:80px;
}

#mainNav .navbar-nav .nav-item .nav-link.active {
    color:#000000!important;
opacity:0.8;
}
#mainNav.navbar-shrink{
background-color:#FFFFFF;
}
header.masthead {
    height: 100vh;
    
}
.btn-primary{
background-color:#c89c49;
}
.btn-primary:hover{
background-color:#c89c49;
opacity:0.8;
}

#portfolio .img-fluid {
    width: 100%;
    min-height: 200px;
    object-fit: cover;
}

.page-section {
    overflow-x:hidden;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    font-family: var(--bs-body-font-family);
}
header.masthead{
transition: background-color 2s ease;
}
#mainNav .navbar-nav .nav-item .nav-link {
        font-family: var(--bs-body-font-family);
}

hr.divider {
    background-color:transparent;
    border-top:2px solid #000000AA;
}
.btn-xl {
    padding: 15px 30px;
    font-size: 1.2rem;
}
.parallasse {
    background-size: cover;
    background-position:50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed!important;
    transition: all 0.05s ease;
}
.owl-carousel .item {
    height: 450px;
    background: transparent;
    padding:  0px;
    position:relative;
    cursor:pointer;
    transition: all 0.5s ease;
}
.owl-carousel .owl-stage-outer{
overflow:visible!important;
}
.owl-carousel .item:hover{
transform: scale(1.2) translatey(-15px)!important;
}
.owl-carousel .selezionato .item{
opacity:1;
transform: scale(1.2) translatey(-15px);
}
.owl-carousel .deselezionato .item{
opacity:0.6;
}
.owl-carousel img{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    z-index: 10;
}

.iombra::after{
content: "";
background-image: url("../img/ombra.png");
background-size:contain;
background-position:center;
background-repeat: no-repeat;
opacity:0.6;
width:100%;
height:100%;
position:absolute;
bottom:-3px;
    z-index: 9;
}

#vini .iombra{
position:relative;
}
#vini .iombra img{
    z-index: 10;
    position: relative;
}

#vini .iombra::after{
left: auto;
    right: 10%;
    max-height: 600px;
    top: 5px;
    position: absolute;
}

.owl-carousel p{
    display:none;
}
.owl-carousel h4{
display:none;
bottom:5px;
width:100%;
    padding:10px;
    font-size:15px;
    text-align: center;
    position:absolute;
    color:black;
    font-weight: bold;
}
.anima-wb{
color:white;
transition: all 1s ease;
}
.centrato .anima-wb{
color:black;
}
.animato{
transition: all 1s ease;
transform: scale(0.9);
}
.anizoom{
transform: scale(0.9);
}
.aniopac{
transform: scale(1);
opacity:0;
}
.anisott{
transform: scale(1) translate(0px, 1000px);
}
.aniscor{
transition: all 1.5s ease-out;
transform:translateX(100vw);
}
.aniscord{
transition: all 1.5s ease-out;
transform:translateX(100vw);
}
.aniscors{
transition: all 1.5s ease-out;
transform:translateX(-100vw);
}
.aniscoropa{
transition: all 1.5s ease;
opacity:0;
transform:translateX(30vw);
}
.anifoto{
transition: all 3s ease;
opacity:0;
transform:scale(1.4) rotate(20deg);
}
.centrato {
transform: scale(1.0) rotate(0deg)  translate(0px, 0px);
opacity:1;
}
.centrato.anifoto{
transform: scale(1.0) rotate(-1deg);
}

#navlogo{
 /* background-image: url("../img/plazzer_logo_w.svg"); */
background-image:none;
opacity:0.8;
background-size:contain;
background-position:center;
background-repeat: no-repeat;
width:150px;
height:50px;
}
.navbar-shrink #navlogo{
opacity:1;
 background-image: url("../img/animore-logob.svg");
}


#carosello {
background-size:cover;
background-position:center;
transition: background-image 1.5s ease, background-position 0.05s linear;
min-height: 700px;
}
#services h3{
font-size:20px;
}


#carodes{
display:flex;
flex-wrap: wrap;
}
#carodes span{
padding:10px;
display:block;
width:33%;
}
#carodes span.triplo {
    width: 100%;
}
#carodes span.doppio {
    width: 66%;
}
.nodesk{
display:none;
}

@media (max-width:450px){
    #services h3{
font-size:15px;
}
}
@media (max-width:1400px){
    #vini .iombra::after{
     right:4%
    }
}
@media (max-width:1200px){
    #vini .iombra::after{
display:none
    }
}

    
    header.masthead{
        background-image:url('../img/animore-righinew.svg');    
    }
    
@media (max-width:991px){
    
    #carosello{
        background-image:url('../img/animore-righineb.png')!important;    
        background-size: cover;
        background-attachment:inherit!important;
    }
    
    header.masthead {
    height: 90vh;
    
}
    #animore{
    height: 68vh;    
    }
    #animore8 {
    top: 93%;
    }
    .onda{
    display:none;
}

    
    header.masthead{
        background-image:none;    
        background-size: cover;
          background-attachment:inherit!important;
    }
   #mainNav .ondanav{
    opacity:1;
    } 
    
.navbar-collapse{
    background-color: #FFFFFF;
    flex-grow: 1;
    z-index: 10;
    padding: 20px;
    padding-bottom: 10px;
}
#mainNav .navbar-nav .nav-item .nav-link {
    color: #000000;
}   
#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #000000;
    opacity:0.7;
}    
    
    #mainNav .navbar-brand{
display:block;
}
header.masthead{
    padding-top: 80px;
    padding-bottom: 0px;
    }
    .masthead .container{
    max-width:95%;
    }
    .page-section {
    padding: 4rem 0;
}
    
body .parallasse {
    background-size: cover!important;
    background-position:50% 50%!important;
        background-attachment: unset!important;
    }
    body .miniparallasse {
    background-size: cover!important;
    background-position:50% 50%!important;
        background-attachment: unset!important;
    }
    .owl-carousel .item {
    height: 300px;
    }
    #carosello {
    min-height: 500px;
    }
    .nodesk{
    display:inherit;
    }
    .nomobile{
    display:none;
    }
#carodes span{
width:100%;
}
    
    
    
#navlogo{
opacity:1;
 background-image: url("../img/animore-logob.svg");
}
    .container p{
    font-size:13px;
    }
}




@media (min-width:912px){
.backani {
    -webkit-animation: zooming 15s ease;
}
}